FcCacheSubdir(3) |  | FcCacheSubdir(3)

# NAME

FcCacheSubdir - Return the i'th subdirectory.

# SYNOPSIS

#include <fontconfig.h>
const FcChar8 * FcCacheSubdir(const FcCache *cache);
(int i);
.fi

# DESCRIPTION

The set of subdirectories stored in a cache file are indexed by this function, i should range from 0 to n-1, where n is the return value from FcCacheNumSubdir.

# VERSION

Fontconfig version 2.8.0

18 November 2009 |